{
  "doctype": "Page",
  "name": "load-update",
  "page_name": "load-update",
  "title": "Load Update",
  "page_type": "Web Page",
  "module": "Westech R2",
  "standard": "Yes",
  "system_page": 0,
  "roles": [
    {
      "role": "All"
    }
  ],
  "content": "",
  "script": null,
  "style": null
}